package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2021/1/26
 */
public class GetNatOrderConfigResp {
    private Integer fee;

    public Integer getFee() {
        return fee;
    }

    public void setFee(Integer fee) {
        this.fee = fee;
    }
}
